



/* Bubble CSS Start */
.xsnazzy p {margin:0 10px; letter-spacing:1px;padding-bottom:0.5em;
color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:
12px;}
.xsnazzy {background: transparent; margin:1em; width:300px; margin-left:20%;}
.xsnazzy em {display:block; width:0; height:0; color:#ff0000; overflow:hidden; border-bottom:12px solid #ff0000; border-left:12px dotted transparent; border-right:12px dotted transparent; margin-left:
30px;}
/* hack for IE5.5 */
* html .xsnazzy em {width:24px; height:12px; width:0; height:0;}

.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7 {display:block; overflow:hidden; font-size:0;} .xb1, .xb2, .xb3, .xb4, .xb5, .xb6 {height:1px;}


.xb1 {margin:0 8px; background:#ff0000;}
.xb2 {margin:0 6px; background:#ff0000;}
.xb3 {margin:0 4px; background:#ff0000;}
.xb4 {margin:0 3px; background:#ff0000; border-width:0 5px;}
.xb5 {margin:0 2px; background:#ff0000; border-width:0 4px;}
.xb6 {margin:0 2px; background:#ff0000; border-width:0 3px;}
.xb7 {margin:0 1px; background:#ff0000; border-width:0 3px; height:2px;}

.xboxcontent {display:block; background:#ff0000; border:3px solid #ff0000; border-width:0 3px;}

/* Bubble CSS End */
.Container{width: 99%;}